Bug 127891 - Digital signature details dialog does not allow text selection
Digital signature details dialog does not allow text selection
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-14 18:27 EDT by Jon Orris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:39:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot with unverified key (100.96 KB, image/png)
2004-07-14 18:39 EDT, Jon Orris
no flags Details
Verified key (41.18 KB, image/png)
2004-07-14 18:42 EDT, Jon Orris
no flags Details

  None (edit)
Description Jon Orris 2004-07-14 18:27:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
The Digital Signature Details dialog that pops up when one clicks a
signature in an e-mail does not allow the text to be selected. I've
heard that text select works if the signature is verified, but it
doesn't for me.




Version-Release number of selected component (if applicable):
1.5.9.1-2

How reproducible:
Always

Steps to Reproduce:
1. Receive a GPG signed e-mail
2. Click the signature icon
3. Attempt to select the text in the dialog box. You can't.
    

Additional info:
Comment 1 Jon Orris 2004-07-14 18:39:42 EDT
Created attachment 101921 [details]
Screenshot with unverified key
Comment 2 Jon Orris 2004-07-14 18:42:13 EDT
Created attachment 101922 [details]
Verified key
Comment 3 Dave Malcolm 2005-08-23 22:51:24 EDT
Appears to still affect rawhide (evolution 2.3.7)
Comment 5 Matthew Barnes 2006-12-31 17:18:37 EST
Are you still encountering this problem in Fedora Core 6?

If so, could you please attach a sample GPG signed email or two, maybe one with
a verified key and the other with an unverfied key?  That would help me
reproduce the problem more easily.
Comment 6 Matěj Cepl 2007-08-31 12:11:16 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 7 Matthew Barnes 2007-10-02 12:39:03 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.